{ 
  "variants": {
      "": [
    { "model": "block/cherry/0", "weight": 1 },
    { "model": "block/cherry/0", "weight": 2, "y" : 90},
    { "model": "block/cherry/0", "weight": 2, "y" : 180},
    { "model": "block/cherry/0", "weight": 2, "y" : 270},

    { "model": "block/cherry/1", "weight": 1 },
    { "model": "block/cherry/1", "weight": 2, "y" : 90},
    { "model": "block/cherry/1", "weight": 2, "y" : 180},
    { "model": "block/cherry/1", "weight": 2, "y" : 270},

    { "model": "block/cherry/2", "weight": 5 },
    { "model": "block/cherry/2", "weight": 6, "y" : 90},
    { "model": "block/cherry/2", "weight": 6, "y" : 180},
    { "model": "block/cherry/2", "weight": 6, "y" : 270}
      ]
  }
}
